<!DOCTYPE html>
<html lang="en">
<head>
    <title>Ejercicio 8 tabla con js</title>
   <link rel="stylesheet" typeh="text/css" href="./css/css_ejercicio_8.css"> 
   <script src="./scripts/js_ejercicio_8.js"></script>
</head>
<body>
    <input type="button" value="Genera una tabla" onclick= "genera_tabla()">
</body>
</html>